hunspell-en-ca_5.1.0-1ubuntu2_all.deb


Advertisement

Description

hunspell-en-ca - English (Canada) dictionary for hunspell

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Main i386
Package name: hunspell-en-ca
Package version: 5.1.0
Package release: 1ubuntu2
Package architecture: all
Package type: deb
Installed size: 1.03 KB
Download size: 228.95 KB
Official Mirror: archive.ubuntu.com
This is the English (Canada) dictionary for use with the hunspell spellchecker. Hunspell is a spell checker and morphological analyzer library and program designed for languages with rich morphology and complex word compounding or character encoding. It is based on MySpell and features an Ispell-like terminal interface using Curses library, an Ispell pipe interface and a LibreOffice UNO module.

Alternatives

Provides

  • hunspell-dictionary
  • hunspell-dictionary-en-ca

    Download

    Source package: libreoffice-dictionaries

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install hunspell-en-ca deb package:
      # sudo apt-get install hunspell-en-ca

    Files

    • /usr/share/doc/hunspell-en-ca/changelog.Debian.gz
    • /usr/share/doc/hunspell-en-ca/copyright
    • /usr/share/hunspell/en_CA.aff
    • /usr/share/hunspell/en_CA.dic

    Changelog

    2016-03-18 - Mattia Rizzolo <mapreri@ubuntu.com> libreoffice-dictionaries (1:5.1.0-1ubuntu2) xenial; urgency=medium * Breaks/Replaces openoffice.org-hyphenation << 0.9 for several packages, to smooth the transition. (LP: #1555757)

    2016-03-03 - Gunnar Hjalmarsson <gunnarhj@ubuntu.com> libreoffice-dictionaries (1:5.1.0-1ubuntu1) xenial; urgency=medium * debian/helper.py: - Changes already in Debian git (LP: #1510198): - Bump version in Breaks/Replaces fields. - Blacklist hyphen-et, since hunspell-et is blacklisted. - Replace Conflicts fields with Breaks/Replaces in hunspell-sv. * debian/hyphen-et.install - Removed. * debian/control.in: - Additional transitional dummy packages (LP: #1510198): - myspell-en-us - hunspell-sv-se - Changed "Maintainer" to Ubuntu Developers.

    2016-03-03 - Gunnar Hjalmarsson <gunnarhj@ubuntu.com> libreoffice-dictionaries (1:5.1.0-1fakesync) xenial; urgency=medium * No-change build ("fakesync") of libreoffice-dictionaries 1:5.1.0-1

    2016-01-27 - Rene Engelhard <rene@debian.org> libreoffice-dictionaries (1:5.1.0-1) unstable; urgency=medium * [81495d5] Imported Upstream version 5.1.0 * [eb97aee] add is hyphen

    2015-12-18 - Mattia Rizzolo <mattia@debian.org> libreoffice-dictionaries (1:5.0.4-1) unstable; urgency=medium [ Mattia Rizzolo ] * [92fda08] debian/control.in: wrap and sort the uploaders list * [8c993a6] debian/{control,copyright}: use my @debian.org email address * [373bdb9] debian/copyright: extend copyright over debian/ for the 2015 too [ Rene Engelhard ] * [eb66685] Imported Upstream version 5.0.4

    2015-10-24 - Rene Engelhard <rene@debian.org> libreoffice-dictionaries (1:5.0.3-1) unstable; urgency=medium [ Mattia Rizzolo ] * [3182f27] let hyphen-en-gb provides hyphen-en-za and add a symlink. (Closes: #800490) * [f7faff8] debian/watch: fix it [ Rene Engelhard ] * [adbf9b2] Imported Upstream version 5.0.3 - fixes encoding of hyph_zu_ZA (closes: #702425)

    2015-09-24 - Mattia Rizzolo <mattia@mapreri.org> libreoffice-dictionaries (1:5.0.2-2) unstable; urgency=medium * [c08decd] remove postinst.in and postrm.in. They are actually unused * [3ebc464] really let hyphen-no conflicts with myspell-nb (Closes: #799972)

    2015-09-23 - Mattia Rizzolo <mattia@mapreri.org> libreoffice-dictionaries (1:5.0.2-1) unstable; urgency=medium [ Rene Engelhard ] * [d4b61b9] Imported Upstream version 5.0.2 [ Agustin Martin ] * [0324ce3] fix typo in dependencies of myspell-sl transitional package: hunspell-th → hunspell-sl. (Closes: #799855) [ Mattia Rizzolo ] * [fa03cbc] breaks/replaces a more recent version of several myspell-* packages. I was previously breaking against the source version of openoffice.org-dictionaries, but the binaries had a different version. (Closes: #799845)

    2015-09-21 - Mattia Rizzolo <mattia@mapreri.org> libreoffice-dictionaries (1:5.0.1+dfsg-3) unstable; urgency=medium * [1f49aa6] do not build hunspell-et, already provided by myspell-et and up-to-date there * [feaa2eb] pt-br should be pt-br, not just pt

    Advertisement
    Advertisement